---
name: Chris Willis
start_date: 2019-05-28
locality: Hook, Hampshire
country: United Kingdom
role: <a href="/job-families/sales/account-executive/">Mid Market Account Executive
  (EMEA)</a>
reports_to: chrisanderton
picture: chris_willis.jpg
twitter: 
gitlab: cwillis
departments:
- Sales
- Commercial Sales
story: 'Chris joined GitLab following 5+ years at Red Hat, as a Territory Account
  Manager he developed and grew the Commercial Sector business. Chris enjoys assisting
  customers to solve business problems with innovative open source software. Chris
  lives with his partner and son, along with 2 dogs in Hampshire. During his spare
  time he enjoys following football & formula 1, and spending his weekends with his
  family.

'
